<div class="@@class phones flex --align-end --just-center">
  <a href="tel:+79044552202"
     class="phones__link">+7 (904) 455-22-02</a>
  <a href="tel:+73493662202"
     class="phones__link">+7 (349) 366-22-02</a>
</div>
